Jump to content
Vectorus

[Résolu] Messages d'erreurs - mise à jour 1.4.7 vers 1.4.10 vers 1.5.4.1

Recommended Posts

Bonjour,

 

Je dois mettre une boutique à jour en version 1.5.4.1, cette boutique est actuellement en 1.4.7 mais j'ai toujours des soucis lorsque je fait la mise à jour avec le module de mise à jour en 1 clic (autoupgrade). J'utilise la dernière version en date, la 1.0.17.

 

Lorsque je tente la mise à jour vers la 1.4.10 j'ai ces erreurs : (De quoi faire peur)

 

[ERROR] /modules/alliedwallet/ has not been unzipped

[ERROR] /modules/alliedwallet/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module alliedwallet.

[ERROR] /modules/alliedwallet/ has not been unzipped

[ERROR] /modules/alliedwallet/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module alliedwallet.

[ERROR] /modules/authorizeaim/ has not been unzipped

[ERROR] /modules/authorizeaim/backward_compatibility/ has not been unzipped

[ERROR] /modules/authorizeaim/cards/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module authorizeaim.

[ERROR] /modules/authorizeaim/ has not been unzipped

[ERROR] /modules/authorizeaim/backward_compatibility/ has not been unzipped

[ERROR] /modules/authorizeaim/cards/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module authorizeaim.

[ERROR] /modules/avalaratax/ has not been unzipped

[ERROR] /modules/avalaratax/backward_compatibility/ has not been unzipped

[ERROR] /modules/avalaratax/override/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/tax/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/front/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/BatchSvc/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/wsdl/ has not been unzipped

[ERROR] /modules/avalaratax/css/ has not been unzipped

[ERROR] /modules/avalaratax/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module avalaratax.

[ERROR] /modules/avalaratax/ has not been unzipped

[ERROR] /modules/avalaratax/backward_compatibility/ has not been unzipped

[ERROR] /modules/avalaratax/override/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/tax/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/front/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/BatchSvc/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/wsdl/ has not been unzipped

[ERROR] /modules/avalaratax/css/ has not been unzipped

[ERROR] /modules/avalaratax/img/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module avalaratax.

[ERROR] /modules/canadapost/ has not been unzipped

[ERROR] /modules/canadapost/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module canadapost.

[ERROR] /modules/canadapost/ has not been unzipped

[ERROR] /modules/canadapost/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module canadapost.

[ERROR] /modules/cashondelivery/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cashondelivery.

[ERROR] /modules/cashondelivery/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cashondelivery.

[ERROR] /modules/cloudcache/ has not been unzipped

[ERROR] /modules/cloudcache/backward_compatibility/ has not been unzipped

[ERROR] /modules/cloudcache/jquery-plugins/ has not been unzipped

[ERROR] /modules/cloudcache/lib/ has not been unzipped

[ERROR] /modules/cloudcache/override/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/controller/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/classes/ has not been unzipped

[ERROR] /modules/cloudcache/sql/ has not been unzipped

[ERROR] /modules/cloudcache/views/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cloudcache.

[ERROR] /modules/cloudcache/ has not been unzipped

[ERROR] /modules/cloudcache/backward_compatibility/ has not been unzipped

[ERROR] /modules/cloudcache/jquery-plugins/ has not been unzipped

[ERROR] /modules/cloudcache/lib/ has not been unzipped

[ERROR] /modules/cloudcache/override/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/controller/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/classes/ has not been unzipped

[ERROR] /modules/cloudcache/sql/ has not been unzipped

[ERROR] /modules/cloudcache/views/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cloudcache.

[ERROR] /modules/ebay/ has not been unzipped

[ERROR] /modules/ebay/ajax/ has not been unzipped

[ERROR] /modules/ebay/log/ has not been unzipped

[ERROR] /modules/ebay/template/ has not been unzipped

[ERROR] /modules/ebay/template/images/ has not been unzipped

[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped

[ERROR] /modules/ebay/help/ has not been unzipped

[ERROR] /modules/ebay/mails/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ebay.

[ERROR] /modules/ebay/ has not been unzipped

[ERROR] /modules/ebay/ajax/ has not been unzipped

[ERROR] /modules/ebay/img/ has not been unzipped

[ERROR] /modules/ebay/sql/ has not been unzipped

[ERROR] /modules/ebay/views/ has not been unzipped

[ERROR] /modules/ebay/views/templates/ has not been unzipped

[ERROR] /modules/ebay/views/templates/hook/ has not been unzipped

[ERROR] /modules/ebay/log/ has not been unzipped

[ERROR] /modules/ebay/template/ has not been unzipped

[ERROR] /modules/ebay/template/images/ has not been unzipped

[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped

[ERROR] /modules/ebay/help/ has not been unzipped

[ERROR] /modules/ebay/mails/ has not been unzipped

[ERROR] /modules/ebay/mails/en/ has not been unzipped

[ERROR] /modules/ebay/mails/fr/ has not been unzipped

[ERROR] /modules/ebay/mails/it/ has not been unzipped

[ERROR] /modules/ebay/mails/gb/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ebay.

[ERROR] /modules/fedexcarrier/ has not been unzipped

[ERROR] /modules/fedexcarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/fedexcarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fedexcarrier.

[ERROR] /modules/fedexcarrier/ has not been unzipped

[ERROR] /modules/fedexcarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/fedexcarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fedexcarrier.

[ERROR] /modules/fianetfraud/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetfraud.

[ERROR] /modules/fianetfraud/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/css/ has not been unzipped

[ERROR] /modules/fianetfraud/img/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/common/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/includes/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/kernel/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/logs/ has not been unzipped

[ERROR] /modules/fianetfraud/views/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetfraud.

[ERROR] /modules/fianetsceau/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetsceau.

[ERROR] /modules/fianetsceau/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetsceau.

[ERROR] /modules/ganalytics/ has not been unzipped

[ERROR] /modules/ganalytics/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ganalytics.

[ERROR] /modules/ganalytics/ has not been unzipped

[ERROR] /modules/ganalytics/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ganalytics.

[ERROR] /modules/gsitemap/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module gsitemap.

[ERROR] /modules/gsitemap/ has not been unzipped

[ERROR] /modules/gsitemap/backward_compatibility/ has not been unzipped

[ERROR] /modules/gsitemap/img/ has not been unzipped

[ERROR] /modules/gsitemap/tpl/ has not been unzipped

[ERROR] /modules/gsitemap/translations/ has not been unzipped

[ERROR] /modules/gsitemap/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module gsitemap.

[ERROR] /modules/hipay/ has not been unzipped

[ERROR] /modules/hipay/backward_compatibility/ has not been unzipped

[ERROR] /modules/hipay/mapi/ has not been unzipped

[ERROR] /modules/hipay/payment_button/ has not been unzipped

[ERROR] /modules/hipay/screenshots/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module hipay.

[ERROR] /modules/hipay/ has not been unzipped

[ERROR] /modules/hipay/backward_compatibility/ has not been unzipped

[ERROR] /modules/hipay/mapi/ has not been unzipped

[ERROR] /modules/hipay/payment_button/ has not been unzipped

[ERROR] /modules/hipay/screenshots/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module hipay.

[ERROR] /modules/itembase/ has not been unzipped

[ERROR] /modules/itembase/views/ has not been unzipped

[ERROR] /modules/itembase/views/templates/ has not been unzipped

[ERROR] /modules/itembase/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module itembase.

[ERROR] /modules/itembase/ has not been unzipped

[ERROR] /modules/itembase/views/ has not been unzipped

[ERROR] /modules/itembase/views/templates/ has not been unzipped

[ERROR] /modules/itembase/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module itembase.

[ERROR] /modules/jirafe/ has not been unzipped

[ERROR] /modules/jirafe/backward_compatibility/ has not been unzipped

[ERROR] /modules/jirafe/vendor/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Report/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/HttpConnection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Platform/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/HttpConnection/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module jirafe.

[ERROR] /modules/jirafe/ has not been unzipped

[ERROR] /modules/jirafe/backward_compatibility/ has not been unzipped

[ERROR] /modules/jirafe/vendor/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Report/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/HttpConnection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Platform/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/HttpConnection/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module jirafe.

[ERROR] /modules/kiala/ has not been unzipped

[ERROR] /modules/kiala/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kiala.

[ERROR] /modules/kiala/ has not been unzipped

[ERROR] /modules/kiala/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kiala.

[ERROR] /modules/kialasmall/ has not been unzipped

[ERROR] /modules/kialasmall/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kialasmall.

[ERROR] /modules/kialasmall/ has not been unzipped

[ERROR] /modules/kialasmall/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kialasmall.

[ERROR] /modules/kwixo/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kwixo.

[ERROR] /modules/kwixo/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kwixo.

[ERROR] /modules/mailjet/ has not been unzipped

[ERROR] /modules/mailjet/mailjet_override/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mailjet.

[ERROR] /modules/mailjet/ has not been unzipped

[ERROR] /modules/mailjet/backward_compatibility/ has not been unzipped

[ERROR] /modules/mailjet/mailjet_override/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mailjet.

[ERROR] /modules/merchantware/ has not been unzipped

[ERROR] /modules/merchantware/backward_compatibility/ has not been unzipped

[ERROR] /modules/merchantware/class/ has not been unzipped

[ERROR] /modules/merchantware/css/ has not been unzipped

[ERROR] /modules/merchantware/img/ has not been unzipped

[ERROR] /modules/merchantware/js/ has not been unzipped

[ERROR] /modules/merchantware/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module merchantware.

[ERROR] /modules/merchantware/ has not been unzipped

[ERROR] /modules/merchantware/backward_compatibility/ has not been unzipped

[ERROR] /modules/merchantware/class/ has not been unzipped

[ERROR] /modules/merchantware/css/ has not been unzipped

[ERROR] /modules/merchantware/img/ has not been unzipped

[ERROR] /modules/merchantware/js/ has not been unzipped

[ERROR] /modules/merchantware/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module merchantware.

[ERROR] /modules/mondialrelay/ has not been unzipped

[ERROR] /modules/mondialrelay/backward_compatibility/ has not been unzipped

[ERROR] /modules/mondialrelay/classes/ has not been unzipped

[ERROR] /modules/mondialrelay/css/ has not been unzipped

[ERROR] /modules/mondialrelay/docs/ has not been unzipped

[ERROR] /modules/mondialrelay/images/ has not been unzipped

[ERROR] /modules/mondialrelay/images/icones/ has not been unzipped

[ERROR] /modules/mondialrelay/js/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/nusoap/ has not been unzipped

[ERROR] /modules/mondialrelay/sql/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/admintab/ has not been unzipped

[ERROR] /modules/mondialrelay/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mondialrelay.

[ERROR] /modules/mondialrelay/ has not been unzipped

[ERROR] /modules/mondialrelay/backward_compatibility/ has not been unzipped

[ERROR] /modules/mondialrelay/classes/ has not been unzipped

[ERROR] /modules/mondialrelay/css/ has not been unzipped

[ERROR] /modules/mondialrelay/docs/ has not been unzipped

[ERROR] /modules/mondialrelay/images/ has not been unzipped

[ERROR] /modules/mondialrelay/images/icones/ has not been unzipped

[ERROR] /modules/mondialrelay/js/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/nusoap/ has not been unzipped

[ERROR] /modules/mondialrelay/sql/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/admintab/ has not been unzipped

[ERROR] /modules/mondialrelay/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mondialrelay.

[ERROR] /modules/moneybookers/ has not been unzipped

[ERROR] /modules/moneybookers/logos/ has not been unzipped

[ERROR] /modules/moneybookers/logos/international/ has not been unzipped

[ERROR] /modules/moneybookers/logos/local/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module moneybookers.

[ERROR] /modules/moneybookers/ has not been unzipped

[ERROR] /modules/moneybookers/logos/ has not been unzipped

[ERROR] /modules/moneybookers/logos/international/ has not been unzipped

[ERROR] /modules/moneybookers/logos/local/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module moneybookers.

[ERROR] /modules/ogone/ has not been unzipped

[ERROR] /modules/ogone/backward_compatibility/ has not been unzipped

[ERROR] /modules/ogone/controllers/ has not been unzipped

[ERROR] /modules/ogone/controllers/front/ has not been unzipped

[ERROR] /modules/ogone/docs/ has not been unzipped

[ERROR] /modules/ogone/screenshots/ has not been unzipped

[ERROR] /modules/ogone/views/ has not been unzipped

[ERROR] /modules/ogone/views/templates/ has not been unzipped

[ERROR] /modules/ogone/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ogone.

[ERROR] /modules/ogone/ has not been unzipped

[ERROR] /modules/ogone/backward_compatibility/ has not been unzipped

[ERROR] /modules/ogone/controllers/ has not been unzipped

[ERROR] /modules/ogone/controllers/front/ has not been unzipped

[ERROR] /modules/ogone/docs/ has not been unzipped

[ERROR] /modules/ogone/screenshots/ has not been unzipped

[ERROR] /modules/ogone/views/ has not been unzipped

[ERROR] /modules/ogone/views/templates/ has not been unzipped

[ERROR] /modules/ogone/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ogone.

[ERROR] /modules/opensi/ has not been unzipped

[ERROR] /modules/opensi/css/ has not been unzipped

[ERROR] /modules/opensi/img/ has not been unzipped

[ERROR] /modules/opensi/js/ has not been unzipped

[ERROR] /modules/opensi/sql/ has not been unzipped

[ERROR] /modules/opensi/utils/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module opensi.

[ERROR] /modules/opensi/ has not been unzipped

[ERROR] /modules/opensi/css/ has not been unzipped

[ERROR] /modules/opensi/img/ has not been unzipped

[ERROR] /modules/opensi/js/ has not been unzipped

[ERROR] /modules/opensi/sql/ has not been unzipped

[ERROR] /modules/opensi/utils/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module opensi.

[ERROR] /modules/paypal/ has not been unzipped

[ERROR] /modules/paypal/api/ has not been unzipped

[ERROR] /modules/paypal/backward_compatibility/ has not been unzipped

[ERROR] /modules/paypal/controllers/ has not been unzipped

[ERROR] /modules/paypal/controllers/front/ has not been unzipped

[ERROR] /modules/paypal/css/ has not been unzipped

[ERROR] /modules/paypal/express_checkout/ has not been unzipped

[ERROR] /modules/paypal/img/ has not been unzipped

[ERROR] /modules/paypal/img/bo-cards/ has not been unzipped

[ERROR] /modules/paypal/img/default_logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/express_checkout_mobile/ has not been unzipped

[ERROR] /modules/paypal/integral_evolution/ has not been unzipped

[ERROR] /modules/paypal/mails/ has not been unzipped

[ERROR] /modules/paypal/mails/de/ has not been unzipped

[ERROR] /modules/paypal/mails/en/ has not been unzipped

[ERROR] /modules/paypal/mails/es/ has not been unzipped

[ERROR] /modules/paypal/mails/fr/ has not been unzipped

[ERROR] /modules/paypal/mails/it/ has not been unzipped

[ERROR] /modules/paypal/upgrade/ has not been unzipped

[ERROR] /modules/paypal/views/ has not been unzipped

[ERROR] /modules/paypal/views/templates/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/admin_order/ has not been unzipped

[ERROR] /modules/paypal/views/templates/front/ has not been unzipped

[ERROR] /modules/paypal/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module paypal.

[ERROR] /modules/paypal/ has not been unzipped

[ERROR] /modules/paypal/api/ has not been unzipped

[ERROR] /modules/paypal/backward_compatibility/ has not been unzipped

[ERROR] /modules/paypal/controllers/ has not been unzipped

[ERROR] /modules/paypal/controllers/front/ has not been unzipped

[ERROR] /modules/paypal/css/ has not been unzipped

[ERROR] /modules/paypal/express_checkout/ has not been unzipped

[ERROR] /modules/paypal/img/ has not been unzipped

[ERROR] /modules/paypal/img/bo-cards/ has not been unzipped

[ERROR] /modules/paypal/img/default_logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/express_checkout_mobile/ has not been unzipped

[ERROR] /modules/paypal/integral_evolution/ has not been unzipped

[ERROR] /modules/paypal/mails/ has not been unzipped

[ERROR] /modules/paypal/mails/br/ has not been unzipped

[ERROR] /modules/paypal/mails/de/ has not been unzipped

[ERROR] /modules/paypal/mails/en/ has not been unzipped

[ERROR] /modules/paypal/mails/es/ has not been unzipped

[ERROR] /modules/paypal/mails/fr/ has not been unzipped

[ERROR] /modules/paypal/mails/it/ has not been unzipped

[ERROR] /modules/paypal/mails/pt/ has not been unzipped

[ERROR] /modules/paypal/upgrade/ has not been unzipped

[ERROR] /modules/paypal/views/ has not been unzipped

[ERROR] /modules/paypal/views/templates/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/admin_order/ has not been unzipped

[ERROR] /modules/paypal/views/templates/front/ has not been unzipped

[ERROR] /modules/paypal/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module paypal.

[ERROR] /modules/payulatam/ has not been unzipped

[ERROR] /modules/payulatam/backward_compatibility/ has not been unzipped

[ERROR] /modules/payulatam/css/ has not been unzipped

[ERROR] /modules/payulatam/img/ has not been unzipped

[ERROR] /modules/payulatam/js/ has not been unzipped

[ERROR] /modules/payulatam/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module payulatam.

[ERROR] /modules/payulatam/ has not been unzipped

[ERROR] /modules/payulatam/backward_compatibility/ has not been unzipped

[ERROR] /modules/payulatam/css/ has not been unzipped

[ERROR] /modules/payulatam/img/ has not been unzipped

[ERROR] /modules/payulatam/js/ has not been unzipped

[ERROR] /modules/payulatam/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module payulatam.

[ERROR] /modules/prestafraud/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module prestafraud.

[ERROR] /modules/prestafraud/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module prestafraud.

[ERROR] /modules/shipwire/ has not been unzipped

[ERROR] /modules/shipwire/backward_compatibility/ has not been unzipped

[ERROR] /modules/shipwire/lib/ has not been unzipped

[ERROR] /modules/shipwire/sql/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shipwire.

[ERROR] /modules/shipwire/ has not been unzipped

[ERROR] /modules/shipwire/backward_compatibility/ has not been unzipped

[ERROR] /modules/shipwire/lib/ has not been unzipped

[ERROR] /modules/shipwire/sql/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shipwire.

[ERROR] /modules/shoppingfluxexport/ has not been unzipped

[ERROR] /modules/shoppingfluxexport/screens/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shoppingfluxexport.

[ERROR] /modules/shoppingfluxexport/ has not been unzipped

[ERROR] /modules/shoppingfluxexport/screens/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shoppingfluxexport.

[ERROR] /modules/socolissimo/ has not been unzipped

[ERROR] /modules/socolissimo/backward_compatibility/ has not been unzipped

[ERROR] /modules/socolissimo/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module socolissimo.

[ERROR] /modules/socolissimo/ has not been unzipped

[ERROR] /modules/socolissimo/backward_compatibility/ has not been unzipped

[ERROR] /modules/socolissimo/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module socolissimo.

[ERROR] /modules/stripejs/ has not been unzipped

[ERROR] /modules/stripejs/img/ has not been unzipped

[ERROR] /modules/stripejs/lib/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped

[ERROR] /modules/stripejs/lib/data/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module stripejs.

[ERROR] /modules/stripejs/ has not been unzipped

[ERROR] /modules/stripejs/img/ has not been unzipped

[ERROR] /modules/stripejs/lib/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped

[ERROR] /modules/stripejs/lib/data/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module stripejs.

[ERROR] /modules/themeinstallator/ has not been unzipped

[ERROR] /modules/themeinstallator/export/ has not been unzipped

[ERROR] /modules/themeinstallator/import/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module themeinstallator.

[ERROR] /modules/themeinstallator/ has not been unzipped

[ERROR] /modules/themeinstallator/export/ has not been unzipped

[ERROR] /modules/themeinstallator/import/ has not been unzipped

[ERROR] /modules/themeinstallator/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module themeinstallator.

[ERROR] /modules/tntcarrier/ has not been unzipped

[ERROR] /modules/tntcarrier/classes/ has not been unzipped

[ERROR] /modules/tntcarrier/css/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ has not been unzipped

[ERROR] /modules/tntcarrier/img/google/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ui-dialog/ has not been unzipped

[ERROR] /modules/tntcarrier/js/ has not been unzipped

[ERROR] /modules/tntcarrier/pdf/ has not been unzipped

[ERROR] /modules/tntcarrier/relaisColis/ has not been unzipped

[ERROR] /modules/tntcarrier/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module tntcarrier.

[ERROR] /modules/tntcarrier/ has not been unzipped

[ERROR] /modules/tntcarrier/classes/ has not been unzipped

[ERROR] /modules/tntcarrier/css/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ has not been unzipped

[ERROR] /modules/tntcarrier/img/google/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ui-dialog/ has not been unzipped

[ERROR] /modules/tntcarrier/js/ has not been unzipped

[ERROR] /modules/tntcarrier/pdf/ has not been unzipped

[ERROR] /modules/tntcarrier/relaisColis/ has not been unzipped

[ERROR] /modules/tntcarrier/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module tntcarrier.

[ERROR] /modules/trustedshops/ has not been unzipped

[ERROR] /modules/trustedshops/backward_compatibility/ has not been unzipped

[ERROR] /modules/trustedshops/cache/ has not been unzipped

[ERROR] /modules/trustedshops/img/ has not been unzipped

[ERROR] /modules/trustedshops/lib/ has not been unzipped

[ERROR] /modules/trustedshops/lib/js/ has not been unzipped

[ERROR] /modules/trustedshops/mails/ has not been unzipped

[ERROR] /modules/trustedshops/mails/de/ has not been unzipped

[ERROR] /modules/trustedshops/mails/en/ has not been unzipped

[ERROR] /modules/trustedshops/mails/es/ has not been unzipped

[ERROR] /modules/trustedshops/mails/fr/ has not been unzipped

[ERROR] /modules/trustedshops/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module trustedshops.

[ERROR] /modules/trustedshops/ has not been unzipped

[ERROR] /modules/trustedshops/backward_compatibility/ has not been unzipped

[ERROR] /modules/trustedshops/cache/ has not been unzipped

[ERROR] /modules/trustedshops/img/ has not been unzipped

[ERROR] /modules/trustedshops/lib/ has not been unzipped

[ERROR] /modules/trustedshops/lib/js/ has not been unzipped

[ERROR] /modules/trustedshops/mails/ has not been unzipped

[ERROR] /modules/trustedshops/mails/de/ has not been unzipped

[ERROR] /modules/trustedshops/mails/en/ has not been unzipped

[ERROR] /modules/trustedshops/mails/es/ has not been unzipped

[ERROR] /modules/trustedshops/mails/fr/ has not been unzipped

[ERROR] /modules/trustedshops/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module trustedshops.

[ERROR] /modules/twenga/ has not been unzipped

[ERROR] /modules/twenga/lib/ has not been unzipped

[ERROR] /modules/twenga/mails/ has not been unzipped

[ERROR] /modules/twenga/mails/de/ has not been unzipped

[ERROR] /modules/twenga/mails/en/ has not been unzipped

[ERROR] /modules/twenga/mails/es/ has not been unzipped

[ERROR] /modules/twenga/mails/fr/ has not been unzipped

[ERROR] /modules/twenga/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module twenga.

[ERROR] /modules/twenga/ has not been unzipped

[ERROR] /modules/twenga/lib/ has not been unzipped

[ERROR] /modules/twenga/mails/ has not been unzipped

[ERROR] /modules/twenga/mails/de/ has not been unzipped

[ERROR] /modules/twenga/mails/en/ has not been unzipped

[ERROR] /modules/twenga/mails/es/ has not been unzipped

[ERROR] /modules/twenga/mails/fr/ has not been unzipped

[ERROR] /modules/twenga/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module twenga.

[ERROR] /modules/upscarrier/ has not been unzipped

[ERROR] /modules/upscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/upscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module upscarrier.

[ERROR] /modules/upscarrier/ has not been unzipped

[ERROR] /modules/upscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/upscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module upscarrier.

[ERROR] /modules/uspscarrier/ has not been unzipped

[ERROR] /modules/uspscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/uspscarrier/log/ has not been unzipped

[ERROR] /modules/uspscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module uspscarrier.

[ERROR] /modules/uspscarrier/ has not been unzipped

[ERROR] /modules/uspscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/uspscarrier/log/ has not been unzipped

[ERROR] /modules/uspscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module uspscarrier.

[ERROR] /modules/wexpay/ has not been unzipped

[ERROR] /modules/wexpay/backward_compatibility/ has not been unzipped

[ERROR] /modules/wexpay/img/ has not been unzipped

[ERROR] /modules/wexpay/log/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module wexpay.

[ERROR] /modules/wexpay/ has not been unzipped

[ERROR] /modules/wexpay/backward_compatibility/ has not been unzipped

[ERROR] /modules/wexpay/img/ has not been unzipped

[ERROR] /modules/wexpay/log/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module wexpay.

 

Mais la boutique semble restait fonctionnelle.

 

Ensuite, pour le passage à la 1.5.4.1

J'ai ça :

 

[ERROR] /modules/alliedwallet/ has not been unzipped

[ERROR] /modules/alliedwallet/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module alliedwallet.

[ERROR] /modules/alliedwallet/ has not been unzipped

[ERROR] /modules/alliedwallet/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module alliedwallet.

[ERROR] /modules/authorizeaim/ has not been unzipped

[ERROR] /modules/authorizeaim/backward_compatibility/ has not been unzipped

[ERROR] /modules/authorizeaim/cards/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module authorizeaim.

[ERROR] /modules/authorizeaim/ has not been unzipped

[ERROR] /modules/authorizeaim/backward_compatibility/ has not been unzipped

[ERROR] /modules/authorizeaim/cards/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module authorizeaim.

[ERROR] /modules/avalaratax/ has not been unzipped

[ERROR] /modules/avalaratax/backward_compatibility/ has not been unzipped

[ERROR] /modules/avalaratax/override/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/tax/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/front/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/BatchSvc/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/wsdl/ has not been unzipped

[ERROR] /modules/avalaratax/css/ has not been unzipped

[ERROR] /modules/avalaratax/img/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module avalaratax.

[ERROR] /modules/avalaratax/ has not been unzipped

[ERROR] /modules/avalaratax/backward_compatibility/ has not been unzipped

[ERROR] /modules/avalaratax/override/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/ has not been unzipped

[ERROR] /modules/avalaratax/override/classes/tax/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/ has not been unzipped

[ERROR] /modules/avalaratax/override/controllers/front/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/BatchSvc/ has not been unzipped

[ERROR] /modules/avalaratax/sdk/classes/wsdl/ has not been unzipped

[ERROR] /modules/avalaratax/css/ has not been unzipped

[ERROR] /modules/avalaratax/img/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/ has not been unzipped

[ERROR] /modules/avalaratax/override-14x/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module avalaratax.

[ERROR] /modules/canadapost/ has not been unzipped

[ERROR] /modules/canadapost/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module canadapost.

[ERROR] /modules/canadapost/ has not been unzipped

[ERROR] /modules/canadapost/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module canadapost.

[ERROR] /modules/cashondelivery/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cashondelivery.

[ERROR] /modules/cashondelivery/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cashondelivery.

[ERROR] /modules/cloudcache/ has not been unzipped

[ERROR] /modules/cloudcache/backward_compatibility/ has not been unzipped

[ERROR] /modules/cloudcache/jquery-plugins/ has not been unzipped

[ERROR] /modules/cloudcache/lib/ has not been unzipped

[ERROR] /modules/cloudcache/override/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/controller/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/classes/ has not been unzipped

[ERROR] /modules/cloudcache/sql/ has not been unzipped

[ERROR] /modules/cloudcache/views/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cloudcache.

[ERROR] /modules/cloudcache/ has not been unzipped

[ERROR] /modules/cloudcache/backward_compatibility/ has not been unzipped

[ERROR] /modules/cloudcache/jquery-plugins/ has not been unzipped

[ERROR] /modules/cloudcache/lib/ has not been unzipped

[ERROR] /modules/cloudcache/override/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/ has not been unzipped

[ERROR] /modules/cloudcache/override/classes/controller/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/ has not been unzipped

[ERROR] /modules/cloudcache/override_14/classes/ has not been unzipped

[ERROR] /modules/cloudcache/sql/ has not been unzipped

[ERROR] /modules/cloudcache/views/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module cloudcache.

[ERROR] /modules/ebay/ has not been unzipped

[ERROR] /modules/ebay/ajax/ has not been unzipped

[ERROR] /modules/ebay/img/ has not been unzipped

[ERROR] /modules/ebay/sql/ has not been unzipped

[ERROR] /modules/ebay/views/ has not been unzipped

[ERROR] /modules/ebay/views/templates/ has not been unzipped

[ERROR] /modules/ebay/views/templates/hook/ has not been unzipped

[ERROR] /modules/ebay/log/ has not been unzipped

[ERROR] /modules/ebay/template/ has not been unzipped

[ERROR] /modules/ebay/template/images/ has not been unzipped

[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped

[ERROR] /modules/ebay/help/ has not been unzipped

[ERROR] /modules/ebay/mails/ has not been unzipped

[ERROR] /modules/ebay/mails/en/ has not been unzipped

[ERROR] /modules/ebay/mails/fr/ has not been unzipped

[ERROR] /modules/ebay/mails/it/ has not been unzipped

[ERROR] /modules/ebay/mails/gb/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ebay.

[ERROR] /modules/ebay/ has not been unzipped

[ERROR] /modules/ebay/ajax/ has not been unzipped

[ERROR] /modules/ebay/img/ has not been unzipped

[ERROR] /modules/ebay/sql/ has not been unzipped

[ERROR] /modules/ebay/views/ has not been unzipped

[ERROR] /modules/ebay/views/templates/ has not been unzipped

[ERROR] /modules/ebay/views/templates/hook/ has not been unzipped

[ERROR] /modules/ebay/log/ has not been unzipped

[ERROR] /modules/ebay/template/ has not been unzipped

[ERROR] /modules/ebay/template/images/ has not been unzipped

[ERROR] /modules/ebay/backward_compatibility/ has not been unzipped

[ERROR] /modules/ebay/help/ has not been unzipped

[ERROR] /modules/ebay/mails/ has not been unzipped

[ERROR] /modules/ebay/mails/en/ has not been unzipped

[ERROR] /modules/ebay/mails/fr/ has not been unzipped

[ERROR] /modules/ebay/mails/it/ has not been unzipped

[ERROR] /modules/ebay/mails/gb/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ebay.

[ERROR] /modules/fedexcarrier/ has not been unzipped

[ERROR] /modules/fedexcarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/fedexcarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fedexcarrier.

[ERROR] /modules/fedexcarrier/ has not been unzipped

[ERROR] /modules/fedexcarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/fedexcarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fedexcarrier.

[ERROR] /modules/fianetfraud/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/css/ has not been unzipped

[ERROR] /modules/fianetfraud/img/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/common/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/includes/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/kernel/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/logs/ has not been unzipped

[ERROR] /modules/fianetfraud/views/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetfraud.

[ERROR] /modules/fianetfraud/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/ has not been unzipped

[ERROR] /modules/fianetfraud/controllers/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/css/ has not been unzipped

[ERROR] /modules/fianetfraud/img/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/common/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/includes/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/kernel/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/ has not been unzipped

[ERROR] /modules/fianetfraud/lib/sac/lib/ has not been unzipped

[ERROR] /modules/fianetfraud/logs/ has not been unzipped

[ERROR] /modules/fianetfraud/views/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/admin/ has not been unzipped

[ERROR] /modules/fianetfraud/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetfraud.

[ERROR] /modules/fianetsceau/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetsceau.

[ERROR] /modules/fianetsceau/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module fianetsceau.

[ERROR] /modules/ganalytics/ has not been unzipped

[ERROR] /modules/ganalytics/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ganalytics.

[ERROR] /modules/ganalytics/ has not been unzipped

[ERROR] /modules/ganalytics/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ganalytics.

[ERROR] /modules/gsitemap/ has not been unzipped

[ERROR] /modules/gsitemap/backward_compatibility/ has not been unzipped

[ERROR] /modules/gsitemap/img/ has not been unzipped

[ERROR] /modules/gsitemap/tpl/ has not been unzipped

[ERROR] /modules/gsitemap/translations/ has not been unzipped

[ERROR] /modules/gsitemap/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module gsitemap.

[ERROR] /modules/gsitemap/ has not been unzipped

[ERROR] /modules/gsitemap/backward_compatibility/ has not been unzipped

[ERROR] /modules/gsitemap/img/ has not been unzipped

[ERROR] /modules/gsitemap/tpl/ has not been unzipped

[ERROR] /modules/gsitemap/translations/ has not been unzipped

[ERROR] /modules/gsitemap/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module gsitemap.

[ERROR] /modules/hipay/ has not been unzipped

[ERROR] /modules/hipay/backward_compatibility/ has not been unzipped

[ERROR] /modules/hipay/mapi/ has not been unzipped

[ERROR] /modules/hipay/payment_button/ has not been unzipped

[ERROR] /modules/hipay/screenshots/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module hipay.

[ERROR] /modules/hipay/ has not been unzipped

[ERROR] /modules/hipay/backward_compatibility/ has not been unzipped

[ERROR] /modules/hipay/mapi/ has not been unzipped

[ERROR] /modules/hipay/payment_button/ has not been unzipped

[ERROR] /modules/hipay/screenshots/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module hipay.

[ERROR] /modules/itembase/ has not been unzipped

[ERROR] /modules/itembase/views/ has not been unzipped

[ERROR] /modules/itembase/views/templates/ has not been unzipped

[ERROR] /modules/itembase/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module itembase.

[ERROR] /modules/itembase/ has not been unzipped

[ERROR] /modules/itembase/views/ has not been unzipped

[ERROR] /modules/itembase/views/templates/ has not been unzipped

[ERROR] /modules/itembase/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module itembase.

[ERROR] /modules/jirafe/ has not been unzipped

[ERROR] /modules/jirafe/backward_compatibility/ has not been unzipped

[ERROR] /modules/jirafe/vendor/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Report/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/HttpConnection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Platform/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/HttpConnection/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module jirafe.

[ERROR] /modules/jirafe/ has not been unzipped

[ERROR] /modules/jirafe/backward_compatibility/ has not been unzipped

[ERROR] /modules/jirafe/vendor/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Report/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/HttpConnection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/src/Jirafe/Platform/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Collection/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/Api/Resource/ has not been unzipped

[ERROR] /modules/jirafe/vendor/jirafe-php-client/tests/Jirafe/HttpConnection/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module jirafe.

[ERROR] /modules/kiala/ has not been unzipped

[ERROR] /modules/kiala/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kiala.

[ERROR] /modules/kiala/ has not been unzipped

[ERROR] /modules/kiala/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kiala.

[ERROR] /modules/kialasmall/ has not been unzipped

[ERROR] /modules/kialasmall/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kialasmall.

[ERROR] /modules/kialasmall/ has not been unzipped

[ERROR] /modules/kialasmall/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kialasmall.

[ERROR] /modules/kwixo/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kwixo.

[ERROR] /modules/kwixo/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module kwixo.

[ERROR] /modules/mailjet/ has not been unzipped

[ERROR] /modules/mailjet/backward_compatibility/ has not been unzipped

[ERROR] /modules/mailjet/mailjet_override/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mailjet.

[ERROR] /modules/mailjet/ has not been unzipped

[ERROR] /modules/mailjet/backward_compatibility/ has not been unzipped

[ERROR] /modules/mailjet/mailjet_override/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mailjet.

[ERROR] /modules/merchantware/ has not been unzipped

[ERROR] /modules/merchantware/backward_compatibility/ has not been unzipped

[ERROR] /modules/merchantware/class/ has not been unzipped

[ERROR] /modules/merchantware/css/ has not been unzipped

[ERROR] /modules/merchantware/img/ has not been unzipped

[ERROR] /modules/merchantware/js/ has not been unzipped

[ERROR] /modules/merchantware/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module merchantware.

[ERROR] /modules/merchantware/ has not been unzipped

[ERROR] /modules/merchantware/backward_compatibility/ has not been unzipped

[ERROR] /modules/merchantware/class/ has not been unzipped

[ERROR] /modules/merchantware/css/ has not been unzipped

[ERROR] /modules/merchantware/img/ has not been unzipped

[ERROR] /modules/merchantware/js/ has not been unzipped

[ERROR] /modules/merchantware/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module merchantware.

[ERROR] /modules/mondialrelay/ has not been unzipped

[ERROR] /modules/mondialrelay/backward_compatibility/ has not been unzipped

[ERROR] /modules/mondialrelay/classes/ has not been unzipped

[ERROR] /modules/mondialrelay/css/ has not been unzipped

[ERROR] /modules/mondialrelay/docs/ has not been unzipped

[ERROR] /modules/mondialrelay/images/ has not been unzipped

[ERROR] /modules/mondialrelay/images/icones/ has not been unzipped

[ERROR] /modules/mondialrelay/js/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/nusoap/ has not been unzipped

[ERROR] /modules/mondialrelay/sql/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/admintab/ has not been unzipped

[ERROR] /modules/mondialrelay/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mondialrelay.

[ERROR] /modules/mondialrelay/ has not been unzipped

[ERROR] /modules/mondialrelay/backward_compatibility/ has not been unzipped

[ERROR] /modules/mondialrelay/classes/ has not been unzipped

[ERROR] /modules/mondialrelay/css/ has not been unzipped

[ERROR] /modules/mondialrelay/docs/ has not been unzipped

[ERROR] /modules/mondialrelay/images/ has not been unzipped

[ERROR] /modules/mondialrelay/images/icones/ has not been unzipped

[ERROR] /modules/mondialrelay/js/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/ has not been unzipped

[ERROR] /modules/mondialrelay/lib/nusoap/ has not been unzipped

[ERROR] /modules/mondialrelay/sql/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/ has not been unzipped

[ERROR] /modules/mondialrelay/tpl/admintab/ has not been unzipped

[ERROR] /modules/mondialrelay/upgrade/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module mondialrelay.

[ERROR] /modules/moneybookers/ has not been unzipped

[ERROR] /modules/moneybookers/logos/ has not been unzipped

[ERROR] /modules/moneybookers/logos/international/ has not been unzipped

[ERROR] /modules/moneybookers/logos/local/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module moneybookers.

[ERROR] /modules/moneybookers/ has not been unzipped

[ERROR] /modules/moneybookers/logos/ has not been unzipped

[ERROR] /modules/moneybookers/logos/international/ has not been unzipped

[ERROR] /modules/moneybookers/logos/local/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module moneybookers.

[ERROR] /modules/ogone/ has not been unzipped

[ERROR] /modules/ogone/backward_compatibility/ has not been unzipped

[ERROR] /modules/ogone/controllers/ has not been unzipped

[ERROR] /modules/ogone/controllers/front/ has not been unzipped

[ERROR] /modules/ogone/docs/ has not been unzipped

[ERROR] /modules/ogone/screenshots/ has not been unzipped

[ERROR] /modules/ogone/views/ has not been unzipped

[ERROR] /modules/ogone/views/templates/ has not been unzipped

[ERROR] /modules/ogone/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ogone.

[ERROR] /modules/ogone/ has not been unzipped

[ERROR] /modules/ogone/backward_compatibility/ has not been unzipped

[ERROR] /modules/ogone/controllers/ has not been unzipped

[ERROR] /modules/ogone/controllers/front/ has not been unzipped

[ERROR] /modules/ogone/docs/ has not been unzipped

[ERROR] /modules/ogone/screenshots/ has not been unzipped

[ERROR] /modules/ogone/views/ has not been unzipped

[ERROR] /modules/ogone/views/templates/ has not been unzipped

[ERROR] /modules/ogone/views/templates/front/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module ogone.

[ERROR] /modules/opensi/ has not been unzipped

[ERROR] /modules/opensi/css/ has not been unzipped

[ERROR] /modules/opensi/img/ has not been unzipped

[ERROR] /modules/opensi/js/ has not been unzipped

[ERROR] /modules/opensi/sql/ has not been unzipped

[ERROR] /modules/opensi/utils/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module opensi.

[ERROR] /modules/opensi/ has not been unzipped

[ERROR] /modules/opensi/css/ has not been unzipped

[ERROR] /modules/opensi/img/ has not been unzipped

[ERROR] /modules/opensi/js/ has not been unzipped

[ERROR] /modules/opensi/sql/ has not been unzipped

[ERROR] /modules/opensi/utils/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module opensi.

[ERROR] /modules/paypal/ has not been unzipped

[ERROR] /modules/paypal/api/ has not been unzipped

[ERROR] /modules/paypal/backward_compatibility/ has not been unzipped

[ERROR] /modules/paypal/controllers/ has not been unzipped

[ERROR] /modules/paypal/controllers/front/ has not been unzipped

[ERROR] /modules/paypal/css/ has not been unzipped

[ERROR] /modules/paypal/express_checkout/ has not been unzipped

[ERROR] /modules/paypal/img/ has not been unzipped

[ERROR] /modules/paypal/img/bo-cards/ has not been unzipped

[ERROR] /modules/paypal/img/default_logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/express_checkout_mobile/ has not been unzipped

[ERROR] /modules/paypal/integral_evolution/ has not been unzipped

[ERROR] /modules/paypal/mails/ has not been unzipped

[ERROR] /modules/paypal/mails/br/ has not been unzipped

[ERROR] /modules/paypal/mails/de/ has not been unzipped

[ERROR] /modules/paypal/mails/en/ has not been unzipped

[ERROR] /modules/paypal/mails/es/ has not been unzipped

[ERROR] /modules/paypal/mails/fr/ has not been unzipped

[ERROR] /modules/paypal/mails/it/ has not been unzipped

[ERROR] /modules/paypal/mails/pt/ has not been unzipped

[ERROR] /modules/paypal/upgrade/ has not been unzipped

[ERROR] /modules/paypal/views/ has not been unzipped

[ERROR] /modules/paypal/views/templates/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/admin_order/ has not been unzipped

[ERROR] /modules/paypal/views/templates/front/ has not been unzipped

[ERROR] /modules/paypal/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module paypal.

[ERROR] /modules/paypal/ has not been unzipped

[ERROR] /modules/paypal/api/ has not been unzipped

[ERROR] /modules/paypal/backward_compatibility/ has not been unzipped

[ERROR] /modules/paypal/controllers/ has not been unzipped

[ERROR] /modules/paypal/controllers/front/ has not been unzipped

[ERROR] /modules/paypal/css/ has not been unzipped

[ERROR] /modules/paypal/express_checkout/ has not been unzipped

[ERROR] /modules/paypal/img/ has not been unzipped

[ERROR] /modules/paypal/img/bo-cards/ has not been unzipped

[ERROR] /modules/paypal/img/default_logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/ has not been unzipped

[ERROR] /modules/paypal/img/logos/express_checkout_mobile/ has not been unzipped

[ERROR] /modules/paypal/integral_evolution/ has not been unzipped

[ERROR] /modules/paypal/mails/ has not been unzipped

[ERROR] /modules/paypal/mails/br/ has not been unzipped

[ERROR] /modules/paypal/mails/de/ has not been unzipped

[ERROR] /modules/paypal/mails/en/ has not been unzipped

[ERROR] /modules/paypal/mails/es/ has not been unzipped

[ERROR] /modules/paypal/mails/fr/ has not been unzipped

[ERROR] /modules/paypal/mails/it/ has not been unzipped

[ERROR] /modules/paypal/mails/pt/ has not been unzipped

[ERROR] /modules/paypal/upgrade/ has not been unzipped

[ERROR] /modules/paypal/views/ has not been unzipped

[ERROR] /modules/paypal/views/templates/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/ has not been unzipped

[ERROR] /modules/paypal/views/templates/back/admin_order/ has not been unzipped

[ERROR] /modules/paypal/views/templates/front/ has not been unzipped

[ERROR] /modules/paypal/views/templates/hook/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module paypal.

[ERROR] /modules/payulatam/ has not been unzipped

[ERROR] /modules/payulatam/backward_compatibility/ has not been unzipped

[ERROR] /modules/payulatam/css/ has not been unzipped

[ERROR] /modules/payulatam/img/ has not been unzipped

[ERROR] /modules/payulatam/js/ has not been unzipped

[ERROR] /modules/payulatam/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module payulatam.

[ERROR] /modules/payulatam/ has not been unzipped

[ERROR] /modules/payulatam/backward_compatibility/ has not been unzipped

[ERROR] /modules/payulatam/css/ has not been unzipped

[ERROR] /modules/payulatam/img/ has not been unzipped

[ERROR] /modules/payulatam/js/ has not been unzipped

[ERROR] /modules/payulatam/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module payulatam.

[ERROR] /modules/prestafraud/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module prestafraud.

[ERROR] /modules/prestafraud/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module prestafraud.

[ERROR] /modules/shipwire/ has not been unzipped

[ERROR] /modules/shipwire/backward_compatibility/ has not been unzipped

[ERROR] /modules/shipwire/lib/ has not been unzipped

[ERROR] /modules/shipwire/sql/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shipwire.

[ERROR] /modules/shipwire/ has not been unzipped

[ERROR] /modules/shipwire/backward_compatibility/ has not been unzipped

[ERROR] /modules/shipwire/lib/ has not been unzipped

[ERROR] /modules/shipwire/sql/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shipwire.

[ERROR] /modules/shoppingfluxexport/ has not been unzipped

[ERROR] /modules/shoppingfluxexport/screens/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shoppingfluxexport.

[ERROR] /modules/shoppingfluxexport/ has not been unzipped

[ERROR] /modules/shoppingfluxexport/screens/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module shoppingfluxexport.

[ERROR] /modules/socolissimo/ has not been unzipped

[ERROR] /modules/socolissimo/backward_compatibility/ has not been unzipped

[ERROR] /modules/socolissimo/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module socolissimo.

[ERROR] /modules/socolissimo/ has not been unzipped

[ERROR] /modules/socolissimo/backward_compatibility/ has not been unzipped

[ERROR] /modules/socolissimo/classes/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module socolissimo.

[ERROR] /modules/stripejs/ has not been unzipped

[ERROR] /modules/stripejs/img/ has not been unzipped

[ERROR] /modules/stripejs/lib/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped

[ERROR] /modules/stripejs/lib/data/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module stripejs.

[ERROR] /modules/stripejs/ has not been unzipped

[ERROR] /modules/stripejs/img/ has not been unzipped

[ERROR] /modules/stripejs/lib/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/ has not been unzipped

[ERROR] /modules/stripejs/lib/Stripe/Util/ has not been unzipped

[ERROR] /modules/stripejs/lib/data/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module stripejs.

[ERROR] /modules/themeinstallator/ has not been unzipped

[ERROR] /modules/themeinstallator/export/ has not been unzipped

[ERROR] /modules/themeinstallator/import/ has not been unzipped

[ERROR] /modules/themeinstallator/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module themeinstallator.

[ERROR] /modules/themeinstallator/ has not been unzipped

[ERROR] /modules/themeinstallator/export/ has not been unzipped

[ERROR] /modules/themeinstallator/import/ has not been unzipped

[ERROR] /modules/themeinstallator/backward_compatibility/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module themeinstallator.

[ERROR] /modules/tntcarrier/ has not been unzipped

[ERROR] /modules/tntcarrier/classes/ has not been unzipped

[ERROR] /modules/tntcarrier/css/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ has not been unzipped

[ERROR] /modules/tntcarrier/img/google/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ui-dialog/ has not been unzipped

[ERROR] /modules/tntcarrier/js/ has not been unzipped

[ERROR] /modules/tntcarrier/pdf/ has not been unzipped

[ERROR] /modules/tntcarrier/relaisColis/ has not been unzipped

[ERROR] /modules/tntcarrier/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module tntcarrier.

[ERROR] /modules/tntcarrier/ has not been unzipped

[ERROR] /modules/tntcarrier/classes/ has not been unzipped

[ERROR] /modules/tntcarrier/css/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ has not been unzipped

[ERROR] /modules/tntcarrier/img/google/ has not been unzipped

[ERROR] /modules/tntcarrier/img/ui-dialog/ has not been unzipped

[ERROR] /modules/tntcarrier/js/ has not been unzipped

[ERROR] /modules/tntcarrier/pdf/ has not been unzipped

[ERROR] /modules/tntcarrier/relaisColis/ has not been unzipped

[ERROR] /modules/tntcarrier/tpl/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module tntcarrier.

[ERROR] /modules/trustedshops/ has not been unzipped

[ERROR] /modules/trustedshops/backward_compatibility/ has not been unzipped

[ERROR] /modules/trustedshops/cache/ has not been unzipped

[ERROR] /modules/trustedshops/img/ has not been unzipped

[ERROR] /modules/trustedshops/lib/ has not been unzipped

[ERROR] /modules/trustedshops/lib/js/ has not been unzipped

[ERROR] /modules/trustedshops/mails/ has not been unzipped

[ERROR] /modules/trustedshops/mails/de/ has not been unzipped

[ERROR] /modules/trustedshops/mails/en/ has not been unzipped

[ERROR] /modules/trustedshops/mails/es/ has not been unzipped

[ERROR] /modules/trustedshops/mails/fr/ has not been unzipped

[ERROR] /modules/trustedshops/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module trustedshops.

[ERROR] /modules/trustedshops/ has not been unzipped

[ERROR] /modules/trustedshops/backward_compatibility/ has not been unzipped

[ERROR] /modules/trustedshops/cache/ has not been unzipped

[ERROR] /modules/trustedshops/img/ has not been unzipped

[ERROR] /modules/trustedshops/lib/ has not been unzipped

[ERROR] /modules/trustedshops/lib/js/ has not been unzipped

[ERROR] /modules/trustedshops/mails/ has not been unzipped

[ERROR] /modules/trustedshops/mails/de/ has not been unzipped

[ERROR] /modules/trustedshops/mails/en/ has not been unzipped

[ERROR] /modules/trustedshops/mails/es/ has not been unzipped

[ERROR] /modules/trustedshops/mails/fr/ has not been unzipped

[ERROR] /modules/trustedshops/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module trustedshops.

Dibs module is not compatible with 1.5.X, please remove it on your ftp.

[ERROR] /modules/twenga/ has not been unzipped

[ERROR] /modules/twenga/lib/ has not been unzipped

[ERROR] /modules/twenga/mails/ has not been unzipped

[ERROR] /modules/twenga/mails/de/ has not been unzipped

[ERROR] /modules/twenga/mails/en/ has not been unzipped

[ERROR] /modules/twenga/mails/es/ has not been unzipped

[ERROR] /modules/twenga/mails/fr/ has not been unzipped

[ERROR] /modules/twenga/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module twenga.

[ERROR] /modules/twenga/ has not been unzipped

[ERROR] /modules/twenga/lib/ has not been unzipped

[ERROR] /modules/twenga/mails/ has not been unzipped

[ERROR] /modules/twenga/mails/de/ has not been unzipped

[ERROR] /modules/twenga/mails/en/ has not been unzipped

[ERROR] /modules/twenga/mails/es/ has not been unzipped

[ERROR] /modules/twenga/mails/fr/ has not been unzipped

[ERROR] /modules/twenga/mails/it/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module twenga.

[ERROR] /modules/upscarrier/ has not been unzipped

[ERROR] /modules/upscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/upscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module upscarrier.

[ERROR] /modules/upscarrier/ has not been unzipped

[ERROR] /modules/upscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/upscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module upscarrier.

[ERROR] /modules/uspscarrier/ has not been unzipped

[ERROR] /modules/uspscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/uspscarrier/log/ has not been unzipped

[ERROR] /modules/uspscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module uspscarrier.

[ERROR] /modules/uspscarrier/ has not been unzipped

[ERROR] /modules/uspscarrier/backward_compatibility/ has not been unzipped

[ERROR] /modules/uspscarrier/log/ has not been unzipped

[ERROR] /modules/uspscarrier/img/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module uspscarrier.

[ERROR] /modules/wexpay/ has not been unzipped

[ERROR] /modules/wexpay/backward_compatibility/ has not been unzipped

[ERROR] /modules/wexpay/img/ has not been unzipped

[ERROR] /modules/wexpay/log/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module wexpay.

[ERROR] /modules/wexpay/ has not been unzipped

[ERROR] /modules/wexpay/backward_compatibility/ has not been unzipped

[ERROR] /modules/wexpay/img/ has not been unzipped

[ERROR] /modules/wexpay/log/ has not been unzipped

[WARNING] erreur lors de la mise à jour du module wexpay.

Dibs module is not compatible with 1.5.X, please remove it on your ftp.

 

Le front office n'a pas de soucis majeur, hormis deux trois choses à régler avec le thème, le back office est inexploitable à l'arrivé, je vide le cache navigateur pour pouvoir l'utiliser, là j'ai quelque soucis avec la recherche par exemple qui ce retrouve décalé tout à droite et la quasi totalité du backoffice en anglais.

 

Les erreur semble concerner essentiellement des fichiers qui n'ont pas réussi à être dézipés et ça touche surtout des modules que je n'avais même pas installés.

(j'avais données le niveau d'autorisation 777 à mes dossiers de module)

 

Sinon ça m'a l'air fonctionnel. Pouvez vous me confirmer que ces message d'erreur ne sont pas grave ?

 

Merci d'avance

Edited by Vectorus (see edit history)

Share this post


Link to post
Share on other sites

Hello,

 

Ces messages ne sont pas graves. Re installe ces modules directement si tu en as besoin.

 

Ces erreurs sont surement du au .git présent dans ces dossiers. 777 mais peut être pas en récursif.

 

Oui il faut vider le cache navigateur après une mise à jour. C'est indiqué dans les actions à mener après. Tu trouveras d'autres posts sur la barre de recherche et tu peux mettre à jour la langue dans la partie Localisation.

 

Cordialement

Share this post


Link to post
Share on other sites

Très bien, merci pour la confirmation,

 

Sincèrement,

Vectorus

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More